Mercury API
Gen2..::.Session Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.Session
Gen2 Session settings.
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum Session

    Public Enumeration Session

    public enum class Session

Members

Member | Description
--- | ---
S0 | Session 0.
S1 | Session 1.
S2 | Session 2.
S3 | Session 3.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)